
Redmine - Patch #31746

Add redmine:plugins:test:system task

2019-07-17 09:37 - Seiei Miyagi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version: 4.1.0   

Description

https://guides.rubyonrails.org/5_1_release_notes.html#system-tests

Associated revisions

Revision 18354 - 2019-08-06 00:04 - Go MAEDA

Add redmine:plugins:test:system task (#31746).

Patch by Seiei Miyagi.

Revision 18355 - 2019-08-06 00:06 - Go MAEDA

Add test/system directory to plugin template (#31746).

Patch by vzvu 3k6k.

History

#1 - 2019-07-17 11:24 - vzvu 3k6k

- File 0002-Add-test-sytem-directory-to-plugin-template.patch added

+1

How about adding test/system directory to a plugin template?

#2 - 2019-07-17 15:19 - Seiei Miyagi

vzvu 3k6k wrote:

+1

How about adding test/system directory to a plugin template?

 Looks great! because It is consistent with other test.

#3 - 2019-08-05 11:20 - Go MAEDA

- Category set to Plugin API

- Target version set to 4.1.0

Setting the target version to 4.1.0.

#4 - 2019-08-06 00:07 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patches. Thank you for improving Redmine.

Files

0001-Add-redmine-plugins-test-system.patch 1.18 KB 2019-07-17 Seiei Miyagi

0002-Add-test-sytem-directory-to-plugin-template.patch 697 Bytes 2019-07-17 vzvu 3k6k

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://guides.rubyonrails.org/5_1_release_notes.html#system-tests
http://www.tcpdf.org

